ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "c9e073cf-3066-4e9e-8165-bf18682f6895"
    Код: "000622886"
    UIDСценария: "9c7c5ef9-c20d-4ab4-b198-a8757cabc593"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить добавление материала \"Подбором\" в заказ поставщика с операцией \"Заказ на переработку\" на демо базе. Администратор"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить добавление материала \"Подбором\" в заказ поставщика с операцией \"Заказ на переработку\" на демо базе. Администратор"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

